////////////////////////////////////////////////////////////////////////////////
//
//  Wordle solver
//
//  Copyright (C) 2022	Bill Farmer
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//
//  Bill Farmer	 william j farmer [at] yahoo [dot] co [dot] uk.
//
///////////////////////////////////////////////////////////////////////////////

package org.billthefarmer.solver

val dicWords3: List<String> = listOf (

        "maare","maars","mabes","macas","maced","macer","maces",
        "mache","machi","machs","macks","macle","macon","madge",
        "madid","madre","maerl","mafic","mages","maggs","magot",
        "magus","mahoe","mahua","mahwa","maids","maiko","maiks",
        "maile","maill","mails","maims","mains","maire","mairs",
        "maise","maist","makar","makes","makis","makos","malam",
        "malar","malas","malax","males","malic","malik","malis",
        "malls","malms","malmy","malts","malty","malus","malva",
        "malwa","mamas","mamba","mamee","mamey","mamie","manas",
        "manat","mandi","maneb","maned","maneh","manes","manet",
        "mangs","manis","manky","manna","manos","manse","manta",
        "manto","manty","manul","manus","mapau","maqui","marae",
        "marah","maras","marcs","mardy","mares","marge","margs",
        "maria","marid","marka","marks","marle","marls","marly",
        "marms","maron","maror","marra","marri","marse","marts",
        "marvy","masas","mased","maser","mases","mashy","masks",
        "massa","massy","masts","masty","masus","matai","mated",
        "mater","mates","maths","matin","matlo","matte","matts",
        "matza","matzo","mauby","mauds","mauls","maund","mauri",
        "mausy","mauts","mauzy","maven","mavie","mavin","mavis",
        "mawed","mawks","mawky","mawns","mawrs","maxed","maxes",
        "maxis","mayan","mayas","mayed","mayos","mayst","mazed",
        "mazer","mazes","mazey","mazut","mbira","meads","meals",
        "meane","means","meany","meare","mease","meath","meats",
        "mebos","mechs","mecks","medii","medle","meeds","meers",
        "meets","meffs","meins","meint","meiny","meith","mekka",
        "melas","melba","melds","melic","melik","mells","melts",
        "melty","memes","memos","menad","mends","mened","menes",
        "menge","mengs","mensa","mense","mensh","menta","mento",
        "menus","meous","meows","merch","mercs","merde","mered",
        "merel","merer","meres","meril","meris","merks","merle",
        "merls","merse","mesal","mesas","mesel","meses","meshy",
        "mesic","mesne","meson","messy","mesto","meted","metes",
        "metho","meths","metic","metif","metis","metol","metre",
        "meuse","meved","meves","mewed","mewls","meynt","mezes",
        "mezze","mezzo","mhorr","miaou","miaow","miasm","miaul",
        "micas","miche","micht","micks","micky","micos","micra",
        "middy","midgy","midis","miens","mieve","miffs","miffy",
        "mifty","miggs","mihas","mihis","miked","mikes","mikra",
        "mikva","milch","milds","miler","miles","milfs","milia",
        "milko","milks","mille","mills","milor","milos","milpa",
        "milts","milty","miltz","mimed","mimeo","mimer","mimes",
        "mimsy","minae","minar","minas","mincy","minds","mined",
        "mines","minge","mings","mingy","minis","minke","minks",
        "minny","minos","mints","mired","mires","mirex","mirid",
        "mirin","mirks","mirky","mirly","miros","mirvs","mirza",
        "misch","misdo","mises","misgo","misos","missa","mists",
        "misty","mitch","miter","mites","mitis","mitre","mitts",
        "mixed","mixen","mixer","mixes","mixte","mixup","mizen",
        "mizzy","mneme","moans","moats","mobby","mobes","mobey",
        "mobie","moble","mochi","mochs","mochy","mocks","moder",
        "modes","modge","modii","modus","moers","mofos","moggy",
        "mohel","mohos","mohrs","mohua","mohur","moile","moils",
        "moira","moire","moits","mojos","mokes","mokis","mokos",
        "molal","molas","molds","moled","moles","molla","molls",
        "molly","molto","molts","molys","momes","momma","mommy",
        "momus","monad","monal","monas","monde","mondo","moner",
        "mongo","mongs","monic","monie","monks","monos","monte",
        "monty","moobs","mooch","moods","mooed","mooks","moola",
        "mooli","mools","mooly","moong","moons","moony","moops",
        "moors","moory","moots","moove","moped","moper","mopes",
        "mopey","moppy","mopsy","mopus","morae","moras","morat",
        "moray","morel","mores","moria","morne","morns","morra",
        "morro","morse","morts","mosed","moses","mosey","mosks",
        "mosso","moste","mosts","moted","moten","motes","motet",
        "motey","moths","mothy","motis","motte","motts","motty",
        "motus","motza","mouch","moues","mould","mouls","moups",
        "moust","mousy","moved","moves","mowas","mowed","mowra",
        "moxas","moxie","moyas","moyle","moyls","mozed","mozes",
        "mozos","mpret","mucho","mucic","mucid","mucin","mucks",
        "mucor","mucro","mudge","mudir","mudra","muffs","mufti",
        "mugga","muggs","muggy","muhly","muids","muils","muirs",
        "muist","mujik","mulct","muled","mules","muley","mulga",
        "mulie","mulla","mulls","mulse","mulsh","mumms","mumps",
        "mumsy","mumus","munga","munge","mungo","mungs","munis",
        "munts","muntu","muons","muras","mured","mures","murex",
        "murid","murks","murls","murly","murra","murre","murri",
        "murrs","murry","murti","murva","musar","musca","mused",
        "muser","muses","muset","musha","musit","musks","musos",
        "musse","mussy","musth","musts","mutch","muted","muter",
        "mutes","mutha","mutis","muton","mutts","muxed","muxes",
        "muzak","muzzy","mvule","myall","mylar","mynah","mynas",
        "myoid","myoma","myope","myops","myopy","mysid","mythi",
        "myths","mythy","myxos","mzees","naams","naans","nabes",
        "nabis","nabks","nabla","nabob","nache","nacho","nacre",
        "nadas","naeve","naevi","naffs","nagas","naggy","nagor",
        "nahal","naiad","naifs","naiks","nails","naira","nairu",
        "naked","naker","nakfa","nalas","naled","nalla","named",
        "namer","names","namma","namus","nanas","nance","nancy",
        "nandu","nanna","nanos","nanua","napas","naped","napes",
        "napoo","nappa","nappe","nappy","naras","narco","narcs",
        "nards","nares","naric","naris","narks","narky","narre",
        "nashi","natch","nates","natis","natty","nauch","naunt",
        "navar","naves","navew","navvy","nawab","nazes","nazir",
        "nazis","nduja","neafe","neals","neaps","nears","neath",
        "neats","nebek","nebel","necks","neddy","needs","neeld",
        "neele","neemb","neems","neeps","neese","neeze","negro",
        "negus","neifs","neist","neive","nelis","nelly","nemas",
        "nemns","nempt","nenes","neons","neper","nepit","neral",
        "nerds","nerka","nerks","nerol","nerts","nertz","nervy",
        "nests","netes","netop","netts","netty","neuks","neume",
        "neums","nevel","neves","nevus","newbs","newed","newel",
        "newie","newsy","newts","nexts","nexus","ngaio","ngana",
        "ngati","ngoma","ngwee","nicad","nicht","nicks","nicol",
        "nidal","nided","nides","nidor","nidus","niefs","nieve",
        "nifes","niffs","niffy","nifty","niger","nighs","nihil",
        "nikab","nikah","nikau","nills","nimbi","nimbs","nimps",
        "niner","nines","ninon","nipas","nippy","niqab","nirls",
        "nirly","nisei","nisse","nisus","niter","nites","nitid",
        "niton","nitre","nitro","nitry","nitty","nival","nixed",
        "nixer","nixes","nixie","nizam","nkosi","noahs","nobby",
        "nocks","nodal","noddy","nodes","nodus","noels","noggs",
        "nohow","noils","noily","noint","noirs","noles","nolls",
        "nolos","nomas","nomen","nomes","nomic","nomoi","nomos",
        "nonas","nonce","nones","nonet","nongs","nonis","nonny",
        "nonyl","noobs","nooit","nooks","nooky","noons","noops",
        "nopal","noria","noris","norks","norma","norms","nosed",
        "noser","noses","notal","noted","noter","notes","notum",
        "nould","noule","nouls","nouns","nouny","noups","novae",
        "novas","novum","noway","nowed","nowls","nowts","nowty",
        "noxal","noxes","noyau","noyed","noyes","nubby","nubia",
        "nucha","nuddy","nuder","nudes","nudie","nudzh","nuffs",
        "nugae","nuked","nukes","nulla","nulls","numbs","numen",
        "nummy","nunny","nurds","nurdy","nurls","nurrs","nutso",
        "nutsy","nyaff","nyala","nying","nyssa","oaked","oaker",
        "oakum","oared","oases","oasis","oasts","oaten","oater",
        "oaths","oaves","obang","obeah","obeli","obeys","obias",
        "obied","obiit","obits","objet","oboes","obole","oboli",
        "obols","occam","ocher","oches","ochre","ochry","ocker",
        "ocrea","octad","octan","octas","octyl","oculi","odahs",
        "odals","odeon","odeum","odism","odist","odium","odors",
        "odour","odyle","odyls","ofays","offed","offie","oflag",
        "ofter","ogams","ogeed","ogees","oggin","ogham","ogive",
        "ogled","ogler","ogles","ogmic","ogres","ohias","ohing",
        "ohmic","ohone","oidia","oiled","oiler","oinks","oints",
        "ojime","okapi","okays","okehs","okras","oktas","oldie",
        "oleic","olein","olent","oleos","oleum","olios","ollas",
        "ollav","oller","ollie","ology","olpae","olpes","omasa",
        "omber","ombus","omens","omers","omits","omlah","omovs",
        "omrah","oncer","onces","oncet","oncus","onely","oners",
        "onery","onium","onkus","onlay","onned","ontic","oobit",
        "oohed","oomph","oonts","ooped","oorie","ooses","ootid",
        "oozed","oozes","opahs","opals","opens","opepe","oping",
        "oppos","opsin","opted","opter","orach","oracy","orals",
        "orang","orant","orate","orbed","orcas","orcin","ordos",
        "oread","orfes","orgia","orgic","orgue","oribi","oriel",
        "orixa","orles","orlon","orlop","ormer","ornis","orpin",
        "orris","ortho","orval","orzos","oscar","oshac","osier",
        "osmic","osmol","ossia","ostia","otaku","otary","ottar",
        "ottos","oubit","oucht","ouens","ouija","oulks","oumas",
        "oundy","oupas","ouped","ouphe","ouphs","ourie","ousel",
        "ousts","outby","outed","outre","outro","outta","ouzel",
        "ouzos","ovals","ovels","ovens","overs","ovist","ovoli",
        "ovolo","ovule","owche","owies","owled","owler","owlet",
        "owned","owres","owrie","owsen","oxbow","oxers","oxeye",
        "oxids","oxies","oxime","oxims","oxlip","oxter","oyers",
        "ozeki","ozzie","paals","paans","pacas","paced","pacer",
        "paces","pacey","pacha","packs","pacos","pacta","pacts",
        "padis","padle","padma","padre","padri","paean","paedo",
        "paeon","paged","pager","pages","pagle","pagod","pagri",
        "paiks","pails","pains","paire","pairs","paisa","paise",
        "pakka","palas","palay","palea","paled","pales","palet",
        "palis","palki","palla","palls","pally","palms","palmy",
        "palpi","palps","palsa","pampa","panax","pance","panda",
        "pands","pandy","paned","panes","panga","pangs","panim",
        "panko","panne","panni","panto","pants","panty","paoli",
        "paolo","papas","papaw","papes","pappi","pappy","parae",
        "paras","parch","pardi","pards","pardy","pared","paren",
        "pareo","pares","pareu","parev","parge","pargo","paris",
        "parki","parks","parky","parle","parly","parma","parol",
        "parps","parra","parrs","parti","parts","parve","parvo",
        "paseo","pases","pasha","pashm","paska","paspy","passe",
        "pasts","pated","paten","pater","pates","paths","patin",
        "patka","patly","patte","patus","pauas","pauls","pavan",
        "paved","paven","paver","paves","pavid","pavin","pavis",
        "pawas","pawaw","pawed","pawer","pawks","pawky","pawls",
        "pawns","paxes","payed","payor","paysd","peage","peags",
        "peaks","peaky","peals","peans","peare","pears","peart",
        "pease","peats","peaty","peavy","peaze","pebas","pechs",
        "pecke","pecks","pecky","pedes","pedis","pedro","peece",
        "peeks","peels","peens","peeoy","peepe","peeps","peers",
        "peery","peeve","peggy","peghs","peins","peise","peize",
        "pekan","pekes","pekin","pekoe","pelas","pelau","peles",
        "pelfs","pells","pelma","pelon","pelta","pelts","pends",
        "pendu","pened","penes","pengo","penie","penis","penks",
        "penna","penni","pents","peons","peony","pepla","pepos",
        "peppy","pepsi","perai","perce","percs","perdu","perdy",
        "perea","peres","peris","perks","perms","perns","perog",
        "perps","perry","perse","perst","perts","perve","pervo",
        "pervs","pervy","pesos","pests","pesty","petar","peter",
        "petit","petre","petri","petti","petto","pewee","pewit",
        "peyse","phage","phang","phare","pharm","pheer","phene",
        "pheon","phese","phial","phish","phizz","phlox","phoca",
        "phono","phons","phots","phpht","phuts","phyla","phyle",
        "piani","pians","pibal","pical","picas","piccy","picks",
        "picot","picra","picul","piend","piers","piert","pieta",
        "piets","piezo","pight","pigmy","piing","pikas","pikau",
        "piked","piker","pikes","pikey","pikis","pikul","pilae",
        "pilaf","pilao","pilar","pilau","pilaw","pilch","pilea",
        "piled","pilei","piler","piles","pilis","pills","pilow",
        "pilum","pilus","pimas","pimps","pinas","pined","pines",
        "pingo","pings","pinko","pinks","pinna","pinny","pinon",
        "pinot","pinta","pints","pinup","pions","piony","pious",
        "pioye","pioys","pipal","pipas","piped","pipes","pipet",
        "pipis","pipit","pippy","pipul","pirai","pirls","pirns",
        "pirog","pisco","pises","pisky","pisos","pissy","piste",
        "pitas","piths","piton","pitot","pitta","piums","pixes",
        "pized","pizes","plaas","plack","plage","plans","plaps",
        "plash","plasm","plast","plats","platt","platy","playa",
        "plays","pleas","plebe","plebs","plena","pleon","plesh",
        "plews","plica","plies","plims","pling","plink","ploat",
        "plods","plong","plonk","plook","plops","plots","plotz",
        "plouk","plows","ploye","ploys","plues","pluff","plugs",
        "plums","plumy","pluot","pluto","plyer","poach","poaka",
        "poake","poboy","pocks","pocky","podal","poddy","podex",
        "podge","podgy","podia","poems","poeps","poets","pogey",
        "pogge","pogos","pohed","poilu","poind","pokal","poked",
        "pokes","pokey","pokie","poled","poler","poles","poley",
        "polio","polis","polje","polks","polls","polly","polos",
        "polts","polys","pombe","pomes","pommy","pomos","pomps",
        "ponce","poncy","ponds","pones","poney","ponga","pongo",
        "pongs","pongy","ponks","ponts","ponty","ponzu","poods",
        "pooed","poofs","poofy","poohs","pooja","pooka","pooks",
        "pools","poons","poops","poopy","poori","poort","poots",
        "poove","poovy","popes","poppa","popsy","porae","poral",
        "pored","porer","pores","porge","porgy","porin","porks",
        "porky","porno","porns","porny","porta","ports","porty",
        "posed","poses","posey","posho","posts","potae","potch",
        "poted","potes","potin","potoo","potsy","potto","potts",
        "potty","pouff","poufs","pouke","pouks","poule","poulp",
        "poult","poupe","poupt","pours","pouts","powan","powin",
        "pownd","powns","powny","powre","poxed","poxes","poynt",
        "poyou","poyse","pozzy","praam","prads","prahu","prams",
        "prana","prang","praos","prase","prate","prats","pratt",
        "praty","praus","prays","predy","preed","prees","preif",
        "prems","premy","prent","preon","preop","preps","presa",
        "prese","prest","preve","prexy","preys","prial","pricy",
        "prief","prier","pries","prigs","prill","prima","primi",
        "primp","prims","primy","prink","prion","prise","priss",
        "proas","probs","prods","proem","profs","progs","proin",
        "proke","prole","proll","promo","proms","pronk","props",
        "prore","proso","pross","prost","prosy","proto","proul",
        "prows","proyn","prunt","pruta","pryer","pryse","pseud",
        "pshaw","psion","psoae","psoai","psoas","psora","psych",
        "psyop","pubco","pubes","pubis","pucan","pucer","puces",
        "pucka","pucks","puddy","pudge","pudic","pudor","pudsy",
        "pudus","puers","puffa","puffs","puggy","pugil","puhas",
        "pujah","pujas","pukas","puked","puker","pukes","pukey",
        "pukka","pukus","pulao","pulas","puled","puler","pules",
        "pulik","pulis","pulka","pulks","pulli","pulls","pully",
        "pulmo","pulps","pulus","pumas","pumie","pumps","punas",
        "punce","punga","pungs","punji","punka","punks","punky",
        "punny","punto","punts","punty","pupae","pupas","pupus",
        "purda","pured","pures","purin","puris","purls","purpy",
        "purrs","pursy","purty","puses","pusle","pussy","putid",
        "puton","putti","putto","putts","puzel","pwned","pyats",
        "pyets","pygal","pyins","pylon","pyned","pynes","pyoid",
        "pyots","pyral","pyran","pyres","pyrex","pyric","pyros",
        "pyxed","pyxes","pyxie","pyxis","pzazz","qadis","qaids",
        "qajaq","qanat","qapik","qibla","qophs","qorma","quads",
        "quaff","quags","quair","quais","quaky","quale","quant",
        "quare","quass","quate","quats","quayd","quays","qubit",
        "quean","queme","quena","quern","queyn","queys","quich",
        "quids","quiff","quims","quina","quine","quino","quins",
        "quint","quipo","quips","quipu","quire","quirt","quist",
        "quits","quoad","quods","quoif","quoin","quoit","quoll",
        "quonk","quops","qursh","quyte","rabat","rabic","rabis",
        "raced","races","rache","racks","racon","radge","radix",
        "radon","raffs","rafts","ragas","ragde","raged","ragee",
        "rager","rages","ragga","raggs","raggy","ragis","ragus",
        "rahed","rahui","raias","raids","raiks","raile","rails",
        "raine","rains","raird","raita","raits","rajas","rajes",
        "raked","rakee","raker","rakes","rakia","rakis","rakus",
        "rales","ramal","ramee","ramet","ramie","ramin","ramis",
        "rammy","ramps","ramus","ranas","rance","rands","ranee",
        "ranga","rangi","rangs","rangy","ranid","ranis","ranke",
        "ranks","rants","raped","raper","rapes","raphe","rappe",
        "rared","raree","rares","rarks","rased","raser","rases",
        "rasps","rasse","rasta","ratal","ratan","ratas","ratch",
        "rated","ratel","rater","rates","ratha","rathe","raths",
        "ratoo","ratos","ratus","rauns","raupo","raved","ravel",
        "raver","raves","ravey","ravin","rawer","rawin","rawly",
        "rawns","raxed","raxes","rayah","rayas","rayed","rayle",
        "rayne","razed","razee","razer","razes","razoo","readd",
        "reads","reais","reaks","realo","reals","reame","reams",
        "reamy","reans","reaps","rears","reast","reata","reate",
        "reave","rebbe","rebec","rebid","rebit","rebop","rebuy",
        "recal","recce","recco","reccy","recit","recks","recon",
        "recta","recti","recto","redan","redds","reddy","reded",
        "redes","redia","redid","redip","redly","redon","redos",
        "redox","redry","redub","redux","redye","reech","reede",
        "reeds","reefs","reefy","reeks","reeky","reels","reens",
        "reest","reeve","refed","refel","reffo","refis","refix",
        "refly","refry","regar","reges","reggo","regie","regma",
        "regna","regos","regur","rehem","reifs","reify","reiki",
        "reiks","reink","reins","reird","reist","reive","rejig",
        "rejon","reked","rekes","rekey","relet","relie","relit",
        "rello","reman","remap","remen","remet","remex","remix",
        "renay","rends","reney","renga","renig","renin","renne",
        "renos","rente","rents","reoil","reorg","repeg","repin",
        "repla","repos","repot","repps","repro","reran","rerig",
        "resat","resaw","resay","resee","reses","resew","resid",
        "resit","resod","resow","resto","rests","resty","resus",
        "retag","retax","retem","retia","retie","retox","revet",
        "revie","rewan","rewax","rewed","rewet","rewin","rewon",
        "rewth","rexes","rezes","rheas","rheme","rheum","rhies",
        "rhime","rhine","rhody","rhomb","rhone","rhumb","rhyne",
        "rhyta","riads","rials","riant","riata","ribas","ribby",
        "ribes","riced","ricer","rices","ricey","richt","ricin",
        "ricks","rides","ridgy","ridic","riels","riems","rieve",
        "rifer","riffs","rifte","rifts","rifty","riggs","rigol",
        "riled","riles","riley","rille","rills","rimae","rimed",
        "rimer","rimes","rimus","rinds","rindy","rines","rings",
        "rinks","rioja","riots","riped","ripes","ripps","rises",
        "rishi","risks","risps","risus","rites","ritts","ritzy",
        "rivas","rived","rivel","riven","rives","riyal","rizas",
        "roads","roams","roans","roars","roary","roate","robed",
        "robes","roble","rocks","roded","rodes","roguy","rohes",
        "roids","roils","roily","roins","roist","rojak","rojis",
        "roked","roker","rokes","rolag","roles","rolfs","rolls",
        "romal","roman","romeo","romps","ronde","rondo","roneo",
        "rones","ronin","ronne","ronte","ronts","roods","roofs",
        "roofy","rooks","rooky","rooms","roons","roops","roopy",
        "roosa","roose","roots","rooty","roped","roper","ropes",
        "ropey","roque","roral","rores","roric","rorid","rorie",
        "rorts","rorty","rosed","roses","roset","roshi","rosin",
        "rosit","rosti","rosts","rotal","rotan","rotas","rotch",
        "roted","rotes","rotis","rotls","roton","rotos","rotte",
        "rouen","roues","roule","rouls","roums","roups","roupy",
        "roust","routh","routs","roved","roven","roves","rowan",
        "rowed","rowel","rowen","rowie","rowme","rownd","rowth",
        "rowts","royne","royst","rozet","rozit","ruana","rubai",
        "rubby","rubel","rubes","rubin","ruble","rubli","rubus",
        "ruche","rucks","rudas","rudds","rudes","rudie","rudis",
        "rueda","ruers","ruffe","ruffs","rugae","rugal","ruggy",
        "ruing","ruins","rukhs","ruled","rules","rumal","rumbo",
        "rumen","rumes","rumly","rummy","rumpo","rumps","rumpy",
        "runch","runds","runed","runes","rungs","runic","runny",
        "runts","runty","rupia","rurps","rurus","rusas","ruses",
        "rushy","rusks","rusma","russe","rusts","ruths","rutin",
        "rutty","ryals","rybat","ryked","rykes","rymme","rynds",
        "ryots","ryper","saags","sabal","sabed","saber","sabes",
        "sabha","sabin","sabir","sable","sabot","sabra","sabre",
        "sacks","sacra","saddo","sades","sadhe","sadhu","sadis",
        "sados","sadza","safed","safes","sagas","sager","sages",
        "saggy","sagos","sagum","saheb","sahib","saice","saick",
        "saics","saids","saiga","sails","saims","saine","sains",
        "sairs","saist","saith","sajou","sakai","saker","sakes",
        "sakia","sakis","sakti","salal","salat","salep","sales",
        "salet","salic","salix","salle","salmi","salol","salop",
        "salpa","salps","salse","salto","salts","salue","salut",
        "saman","samas","samba","sambo","samek","samel","samen",
        "sames","samey","samfu","sammy","sampi","samps","sands",
        "saned","sanes","sanga","sangh","sango","sangs","sanko",
        "sansa","santo","sants","saola","sapan","sapid","sapor",
        "saran","sards","sared","saree","sarge","sargo","sarin",
        "saris","sarks","sarky","sarod","saros","sarus","saser",
        "sasin","sasse","satai","satay","sated","satem","sates",
        "satis","sauba","sauch","saugh","sauls","sault","saunt",
        "saury","sauts","saved","saver","saves","savey","savin",
        "sawah","sawed","sawer","saxes","sayed","sayer","sayid",
        "sayne","sayon","sayst","sazes","scabs","scads","scaff",
        "scags","scail","scala","scall","scams","scand","scans",
        "scapa","scape","scapi","scarp","scars","scart","scath",
        "scats","scatt","scaud","scaup","scaur","scaws","sceat",
        "scena","scend","schav","schmo","schul","schwa","sclim",
        "scody","scogs","scoog","scoot","scopa","scops","scots",
        "scoug","scoup","scowp","scows","scrab","scrae","scrag",
        "scran","scrat","scraw","scray","scrim","scrip","scrob",
        "scrod","scrog","scrow","scudi","scudo","scuds","scuff",
        "scuft","scugs","sculk","scull","sculp","sculs","scums",
        "scups","scurf","scurs","scuse","scuta","scute","scuts",
        "scuzz","scyes","sdayn","sdein","seals","seame","seams",
        "seamy","seans","seare","sears","sease","seats","seaze",
        "sebum","secco","sechs","sects","seder","sedes","sedge",
        "sedgy","sedum","seeds","seeks","seeld","seels","seely",
        "seems","seeps","seepy","seers","sefer","segar","segni",
        "segno","segol","segos","sehri","seifs","seils","seine",
        "seirs","seise","seism","seity","seiza","sekos","sekts",
        "selah","seles","selfs","sella","selle","sells","selva",
        "semee","semes","semie","semis","senas","sends","senes",
        "sengi","senna","senor","sensa","sensi","sente","senti",
        "sents","senvy","senza","sepad","sepal","sepic","sepoy",
        "septa","septs","serac","serai","seral","sered","serer",
        "seres","serfs","serge","seric","serin","serks","seron",
        "serow","serra","serre","serrs","serry","servo","sesey",
        "sessa","setae","setal","seton","setts","sewan","sewar",
        "sewed","sewel","sewen","sewin","sexed","sexer","sexes",
        "sexto","sexts","seyen","shads","shags","shahs","shako",
        "shakt","shalm","shaly","shama","shams","shand","shans",
        "shaps","sharn","shash","shaul","shawm","shawn","shaws",
        "shaya","shays","shchi","sheaf","sheal","sheas","sheds",
        "sheel","shend","shent","sheol","sherd","shere","shero",
        "shets","sheva","shewn","shews","shiai","shiel","shier",
        "shies","shill","shily","shims","shins","ships","shirr",
        "shirs","shish","shiso","shist","shite","shits","shiur",
        "shiva","shive","shivs","shlep","shlub","shmek","shmoe",
        "shoat","shoed","shoer","shoes","shogi","shogs","shoji",
        "shojo","shola","shool","shoon","shoos","shope","shops",
        "shorl","shote","shots","shott","showd","shows","shoyu",
        "shred","shris","shrow","shtik","shtum","shtup","shule",
        "shuln","shuls","shuns","shura","shute","shuts","shwas",
        "shyer","sials","sibbs","sibyl","sices","sicht","sicko",
        "sicks","sicky","sidas","sided","sider","sides","sidha",
        "sidhe","sidle","sield","siens","sient","sieth","sieur",
        "sifts","sighs","sigil","sigla","signa","signs","sijos",
        "sikas","siker","sikes","silds","siled","silen","siler",
        "siles","silex","silks","sills","silos","silts","silty",
        "silva","simar","simas","simba","simis","simps","simul",
        "sinds","sined","sines","sings","sinhs","sinks","sinky",
        "sinus","siped","sipes","sippy","sired","siree","sires",
        "sirih","siris","siroc","sirra","sirup","sisal","sises",
        "sista","sists","sitar","sited","sites","sithe","sitka",
        "situp","situs","siver","sixer","sixes","sixmo","sixte",
        "sizar","sized","sizel","sizer","sizes","skags","skail",
        "skald","skank","skart","skats","skatt","skaws","skean",
        "skear","skeds","skeed","skeef","skeen","skeer","skees",
        "skeet","skegg","skegs","skein","skelf","skell","skelm",
        "skelp","skene","skens","skeos","skeps","skers","skets",
        "skews","skids","skied","skies","skiey","skimo","skims",
        "skink","skins","skint","skios","skips","skirl","skirr",
        "skite","skits","skive","skivy","sklim","skoal","skody",
        "skoff","skogs","skols","skool","skort","skosh","skran",
        "skrik","skuas","skugs","skyed","skyer","skyey","skyfs",
        "skyre","skyrs","skyte","slabs","slade","slaes","slags",
        "slaid","slake","slams","slane","slank","slaps","slart",
        "slats","slaty","slaws","slays","slebs","sleds","sleer",
        "slews","sleys","slier","slily","slims","slipe","slips",
        "slipt","slish","slits","slive","sloan","slobs","sloes",
        "slogs","sloid","slojd","slomo","sloom","sloot","slops",
        "slopy","slorm","slots","slove","slows","sloyd","slubb",
        "slubs","slued","slues","sluff","slugs","sluit","slums",
        "slurb","slurs","sluse","sluts","slyer","slype","smaak",
        "smaik","smalm","smalt","smarm","smaze","smeek","smees",
        "smeik","smeke","smerk","smews","smirr","smirs","smits",
        "smogs","smoko","smolt","smoor","smoot","smore","smorg",
        "smout","smowt","smugs","smurs","smush","smuts","snabs",
        "snafu","snags","snaps","snarf","snark","snars","snary",
        "snash","snath","snaws","snead","sneap","snebs","sneck",
        "sneds","sneed","snees","snell","snibs","snick","snies",
        "snift","snigs","snips","snipy","snirt","snits","snobs",
        "snods","snoek","snoep","snogs","snoke","snood","snook",
        "snool","snoot","snots","snowk","snows","snubs","snugs",
        "snush","snyes","soaks","soaps","soare","soars","soave",
        "sobas","socas","soces","socko","socks","socle","sodas",
        "soddy","sodic","sodom","sofar","sofas","softa","softs",
        "softy","soger","sohur","soils","soily","sojas","sojus",
        "sokah","soken","sokes","sokol","solah","solan","solas",
        "solde","soldi","soldo","solds","soled","solei","soler",
        "soles","solon","solos","solum","solus","soman","somas",
        "sonce","sonde","sones","songs","sonly","sonne","sonny",
        "sonse","sonsy","sooey","sooks","sooky","soole","sools",
        "sooms","soops","soote","soots","sophs","sophy","sopor",
        "soppy","sopra","soral","soras","sorbo","sorbs","sorda",
        "sordo","sords","sored","soree","sorel","sorer","sores",
        "sorex","sorgo","sorns","sorra","sorta","sorts","sorus",
        "soths","sotol","souce","souct","sough","souks","souls",
        "soums","soups","soupy","sours","souse","souts","sowar",
        "sowce","sowed","sowff","sowfs","sowle","sowls","sowms",
        "sownd","sowne","sowps","sowse","sowth","soyas","soyle",
        "soyuz","sozin","spacy","spado","spaed","spaer","spaes",
        "spags","spahi","spail","spain","spait","spake","spald",
        "spale","spall","spalt","spams","spane","spang","spans",
        "spard","spars","spart","spate","spats","spaul","spawl",
        "spaws","spayd","spays","spaza","spazz","speal","spean",
        "speat","specs","spect","speel","speer","speil","speir",
        "speks","speld","spelk","speos","spets","speug","spews",
        "spewy","spial","spica","spick","spics","spide","spier",
        "spies","spiff","spifs","spiks","spile","spims","spina",
        "spink","spins","spirt","spiry","spits","spitz","spivs",
        "splay","splog","spode","spods","spoom","spoor","spoot",
        "spork","sposh","spots","sprad","sprag","sprat","spred",
        "sprew","sprit","sprod","sprog","sprue","sprug","spuds",
        "spued","spuer","spues","spugs","spule","spume","spumy",
        "spurs","sputa","spyal","spyre","squab","squaw","squeg",
        "squid","squit","squiz","stabs","stade","stags","stagy",
        "staig","stane","stang","staph","staps","starn","starr",
        "stars","stats","staun","staws","stays","stean","stear",
        "stedd","stede","steds","steek","steem","steen","steil",
        "stela","stele","stell","steme","stems","stend","steno",
        "stens","stent","steps","stept","stere","stets","stews",
        "stewy","steys","stich","stied","sties","stilb","stile",
        "stime","stims","stimy","stipa","stipe","stire","stirk",
        "stirp","stirs","stive","stivy","stoae","stoai","stoas",
        "stoat","stobs","stoep","stogy","stoit","stoln","stoma",
        "stond","stong","stonk","stonn","stook","stoor","stope",
        "stops","stopt","stoss","stots","stott","stoun","stoup",
        "stour","stown","stowp","stows","strad","strae","strag",
        "strak","strep","strew","stria","strig","strim","strop",
        "strow","stroy","strum","stubs","stude","studs","stull",
        "stulm","stumm","stums","stuns","stupa","stupe","sture",
        "sturt","styed","styes","styli","stylo","styme","stymy",
        "styre","styte","subah","subas","subby","suber","subha",
        "succi","sucks","sucky","sucre","sudds","sudor","sudsy",
        "suede","suent","suers","suete","suets","suety","sugan",
        "sughs","sugos","suhur","suids","suint","suits","sujee",
        "sukhs","sukuk","sulci","sulfa","sulfo","sulks","sulph",
        "sulus","sumis","summa","sumos","sumph","sumps","sunis",
        "sunks","sunna","sunns","sunup","supes","supra","surah",
        "sural","suras","surat","surds","sured","sures","surfs",
        "surfy","surgy","surra","sused","suses","susus","sutor",
        "sutra","sutta","swabs","swack","swads","swage","swags",
        "swail","swain","swale","swaly","swamy","swang","swank",
        "swans","swaps","swapt","sward","sware","swarf","swart",
        "swats","swayl","sways","sweal","swede","sweed","sweel",
        "sweer","swees","sweir","swelt","swerf","sweys","swies",
        "swigs","swile","swims","swink","swipe","swire","swiss",
        "swith","swits","swive","swizz","swobs","swole","swoln",
        "swops","swopt","swots","swoun","sybbe","sybil","syboe",
        "sybow","sycee","syces","sycon","syens","syker","sykes",
        "sylis","sylph","sylva","symar","synch","syncs","synds",
        "syned","synes","synth","syped","sypes","syphs","syrah",
        "syren","sysop","sythe","syver","taals","taata","taber",
        "tabes","tabid","tabis","tabla","tabor","tabun","tabus",
        "tacan","taces","tacet","tache","tacho","tachs","tacks",
        "tacos","tacts","taels","tafia","taggy","tagma","tahas",
        "tahrs","taiga","taigs","taiko","tails","tains","taira",
        "taish","taits","tajes","takas","takes","takhi","takin",
        "takis","takky","talak","talaq","talar","talas","talcs",
        "talcy","talea","taler","tales","talks","talky","talls",
        "talma","talpa","taluk","talus","tamal","tamed","tames",
        "tamin","tamis","tammy","tamps","tanas","tanga","tangi",
        "tangs","tanhs","tanka","tanks","tanky","tanna","tansy",
        "tanti","tanto","tanty","tapas","taped","tapen","tapes",
        "tapet","tapis","tappa","tapus","taras","tardo","tared",
        "tares","targa","targe","tarns","taroc","tarok","taros",
        "tarps","tarre","tarry","tarsi","tarts","tarty","tasar",
        "tased","taser","tases","tasks","tassa","tasse","tasso",
        "tatar","tater","tates","taths","tatie","tatou","tatts",
        "tatus","taube","tauld","tauon","taupe","tauts","tavah",
        "tavas","taver","tawai","tawas","tawed","tawer","tawie",
        "tawse","tawts","taxed","taxer","taxes","taxis","taxol",
        "taxon","taxor","taxus","tayra","tazza","tazze","teade",
        "teads","teaed","teaks","teals","teams","tears","teats",
        "teaze","techs","techy","tecta","teels","teems","teend",
        "teene","teens","teeny","teers","teffs","teggs","tegua",
        "tegus","tehrs","teiid","teils","teind","teins","telae",
        "telco","teles","telex","telia","telic","tells","telly",
        "teloi","telos","temed","temes","tempi","temps","tempt",
        "temse","tench","tends","tendu","tenes","tenge","tenia",
        "tenne","tenno","tenny","tenon","tents","tenty","tenue",
        "tepal","tepas","tepoy","terai","teras","terce","terek",
        "teres","terfe","terfs","terga","terms","terne","terns",
        "terry","terts","tesla","testa","teste","tests","tetes",
        "teths","tetra","tetri","teuch","teugh","tewed","tewel",
        "tewit","texas","texes","texts","thack","thagi","thaim",
        "thale","thali","thana","thane","thang","thans","thanx",
        "tharm","thars","thaws","thawy","thebe","theca","theed",
        "theek","thees","thegn","theic","thein","thelf","thema",
        "thens","theow","therm","thesp","thete","thews","thewy",
        "thigs","thilk","thill","thine","thins","thiol","thirl",
        "thoft","thole","tholi","thoro","thorp","thous","thowl",
        "thrae","thraw","thrid","thrip","throe","thuds","thugs",
        "thuja","thunk","thurl","thuya","thymi","thymy","tians",
        "tiars","tical","ticca","ticed","tices","tichy","ticks",
        "ticky","tiddy","tided","tides","tiers","tiffs","tifos",
        "tifts","tiges","tigon","tikas","tikes","tikis","tikka",
        "tilak","tiled","tiler","tiles","tills","tilly","tilth",
        "tilts","timbo","timed","times","timon","timps","tinas",
        "tinct","tinds","tinea","tined","tines","tinge","tings",
        "tinks","tinny","tints","tinty","tipis","tippy","tired",
        "tires","tirls","tiros","tirrs","titch","titer","titis",
        "titre","titty","titup","tiyin","tiyns","tizes","tizzy",
        "toads","toady","toaze","tocks","tocky","tocos","todde",
        "toeas","toffs","toffy","tofts","tofus","togae","togas",
        "toged","toges","togue","tohos","toile","toils","toing",
        "toise","toits","tokay","toked","toker","tokes","tokos",
        "tolan","tolar","tolas","toled","toles","tolls","tolly",
        "tolts","tolus","tolyl","toman","tombs","tomes","tomia",
        "tommy","tomos","tondi","tondo","toned","toner","tones",
        "toney","tongs","tonka","tonks","tonne","tonus","tools",
        "tooms","toons","toots","toped","topee","topek","toper",
        "topes","tophe","tophi","tophs","topis","topoi","topos",
        "toppy","toque","torah","toran","toras","torcs","tores",
        "toric","torii","toros","torot","torrs","torse","torsi",
        "torsk","torta","torte","torts","tosas","tosed","toses",
        "toshy","tossy","toted","toter","totes","totty","touks",
        "touns","tours","touse","tousy","touts","touze","touzy",
        "towed","towie","towns","towny","towse","towsy","towts",
        "towze","towzy","toyed","toyer","toyon","toyos","tozed",
        "tozes","tozie","trabs","trads","tragi","traik","trams",
        "trank","tranq","trans","trant","trape","traps","trapt",
        "trass","trats","tratt","trave","trayf","trays","treck",
        "treed","treen","trees","trefa","treif","treks","trema",
        "trems","tress","trest","trets","trews","treyf","treys",
        "triac","tride","trier","tries","triff","trigo","trigs",
        "trike","trild","trill","trims","trine","trins","triol",
        "trior","trios","trips","tripy","trist","troad","troak",
        "troat","trock","trode","trods","trogs","trois","troke",
        "tromp","trona","tronc","trone","tronk","trons","trooz",
        "troth","trots","trows","troys","trued","trues","trugo",
        "trugs","trull","tryer","tryke","tryma","tryps","tsade",
        "tsadi","tsars","tsked","tsuba","tsubo","tuans","tuart",
        "tuath","tubae","tubar","tubas","tubby","tubed","tubes",
        "tucks","tufas","tuffe","tuffs","tufts","tufty","tugra",
        "tuile","tuina","tuism","tuktu","tules","tulpa","tulsi",
        "tumid","tummy","tumps","tumpy","tunas","tunds","tuned",
        "tuner","tunes","tungs","tunny","tupek","tupik","tuple",
        "tuque","turds","turfs","turfy","turks","turme","turms",
        "turns","turnt","turps","turrs","tushy","tusks","tusky",
        "tutee","tutti","tutty","tutus","tuxes","tuyer","twaes",
        "twain","twals","twank","twats","tways","tweel","tween",
        "tweep","tweer","twerk","twerp","twier","twigs","twill",
        "twilt","twink","twins","twiny","twire","twirp","twite",
        "twits","twoer","twyer","tyees","tyers","tyiyn","tykes",
        "tyler","tymps","tynde","tyned","tynes","typal","typed",
        "types","typey","typic","typos","typps","typto","tyran",
        "tyred","tyres","tyros","tythe","tzars","udals","udons",
        "ugali","ugged","uhlan","uhuru","ukase","ulama","ulans",
        "ulema","ulmin","ulnad","ulnae","ulnar","ulnas","ulpan",
        "ulvas","ulyie","ulzie","umami","umbel","umber","umble",
        "umbos","umbre","umiac","umiak","umiaq","ummah","ummas",
        "ummed","umped","umphs","umpie","umpty","umrah","umras",
        "unais","unapt","unarm","unary","unaus","unbag","unban",
        "unbar","unbed","unbid","unbox","uncap","unces","uncia",
        "uncos","uncoy","uncus","undam","undee","undos","undug",
        "uneth","unfix","ungag","unget","ungod","ungot","ungum",
        "unhat","unhip","unica","units","unjam","unked","unket",
        "unkid","unlaw","unlay","unled","unlet","unlid","unman",
        "unmew","unmix","unpay","unpeg","unpen","unpin","unred",
        "unrid","unrig","unrip","unsaw","unsay","unsee","unsew",
        "unsex","unsod","untax","untin","unwet","unwit","unwon",
        "upbow","upbye","updos","updry","upend","upjet","uplay",
        "upled","uplit","upped","upran","uprun","upsee","upsey",
        "uptak","upter","uptie","uraei","urali","uraos","urare",
        "urari","urase","urate","urbex","urbia","urdee","ureal",
        "ureas","uredo","ureic","urena","urent","urged","urger",
        "urges","urial","urite","urman","urnal","urned","urped",
        "ursae","ursid","urson","urubu","urvas","users","usnea",
        "usque","usure","usury","uteri","uveal","uveas","uvula",
        "vacua","vaded","vades","vagal","vagus","vails","vaire",
        "vairs","vairy","vakas","vakil","vales","valis","valse",
        "vamps","vampy","vanda","vaned","vanes","vangs","vants",
        "vaped","vaper","vapes","varan","varas","vardy","varec",
        "vares","varia","varix","varna","varus","varve","vasal",
        "vases","vasts","vasty","vatic","vatus","vauch","vaute",
        "vauts","vawte","vaxes","veale","veals","vealy","veena",
        "veeps","veers","veery","vegas","veges","vegie","vegos",
        "vehme","veils","veily","veins","veiny","velar","velds",
        "veldt","veles","vells","velum","venae","venal","vends",
        "vendu","veney","venge","venin","vents","venus","verbs",
        "verra","verry","verst","verts","vertu","vespa","vesta",
        "vests","vetch","vexed","vexer","vexes","vexil","vezir",
        "vials","viand","vibes","vibex","vibey","viced","vices",
        "vichy","viers","views","viewy","vifda","viffs","vigas",
        "vigia","vilde","viler","villi","vills","vimen","vinal",
        "vinas","vinca","vined","viner","vines","vinew","vinic",
        "vinos","vints","viold","viols","vired","vireo","vires",
        "virga","virge","virid","virls","virtu","visas","vised",
        "vises","visie","visne","vison","visto","vitae","vitas",
        "vitex","vitro","vitta","vivas","vivat","vivda","viver",
        "vives","vizir","vizor","vleis","vlies","vlogs","voars",
        "vocab","voces","voddy","vodou","vodun","voema","vogie",
        "voids","voile","voips","volae","volar","voled","voles",
        "volet","volks","volta","volte","volti","volts","volva",
        "volve","vomer","voted","votes","vouge","voulu","vowed",
        "vower","voxel","vozhd","vraic","vrils","vroom","vrous",
        "vrouw","vrows","vuggs","vuggy","vughs","vughy","vulgo",
        "vulns","vulva","vutty","waacs","wacke","wacko","wacks",
        "wadds","waddy","waded","wader","wades","wadge","wadis",
        "wadts","waffs","wafts","waged","wages","wagga","wagyu",
        "wahoo","waide","waifs","waift","wails","wains","wairs",
        "waite","waits","wakas","waked","waken","waker","wakes",
        "wakfs","waldo","walds","waled","waler","wales","walie",
        "walis","walks","walla","walls","wally","walty","wamed",
        "wames","wamus","wands","waned","wanes","waney","wangs",
        "wanks","wanky","wanle","wanly","wanna","wants","wanty",
        "wanze","waqfs","warbs","warby","wards","wared","wares",
        "warez","warks","warms","warns","warps","warre","warst",
        "warts","wases","washy","wasms","wasps","waspy","wasts",
        "watap","watts","wauff","waugh","wauks","waulk","wauls",
        "waurs","waved","waves","wavey","wawas","wawes","wawls",
        "waxed","waxer","waxes","wayed","wazir","wazoo","weald",
        "weals","weamb","weans","wears","webby","weber","wecht",
        "wedel","wedgy","weeds","weeke","weeks","weels","weems",
        "weens","weeny","weeps","weepy","weest","weete","weets",
        "wefte","wefts","weids","weils","weirs","weise","weize",
        "wekas","welds","welke","welks","welkt","wells","welly",
        "welts","wembs","wends","wenge","wenny","wents","weros",
        "wersh","wests","wetas","wetly","wexed","wexes","whamo",
        "whams","whang","whaps","whare","whata","whats","whaup",
        "whaur","wheal","whear","wheen","wheep","wheft","whelk",
        "whelm","whens","whets","whews","wheys","whids","whift",
        "whigs","whilk","whims","whins","whios","whips","whipt",
        "whirr","whirs","whish","whiss","whist","whits","whity",
        "whizz","whomp","whoof","whoot","whops","whore","whorl",
        "whort","whoso","whows","whump","whups","whyda","wicca",
        "wicks","wicky","widdy","wides","wiels","wifed","wifes",
        "wifey","wifie","wifty","wigan","wigga","wiggy","wikis",
        "wilco","wilds","wiled","wiles","wilga","wilis","wilja",
        "wills","wilts","wimps","winds","wined","wines","winey",
        "winge","wings","wingy","winks","winna","winns","winos",
        "winze","wiped","wiper","wipes","wired","wirer","wires",
        "wirra","wised","wises","wisha","wisht","wisps","wists",
        "witan","wited","wites","withe","withs","withy","wived",
        "wiver","wives","wizen","wizes","woads","woald","wocks",
        "wodge","woful","wojus","woker","wokka","wolds","wolfs",
        "wolly","wolve","wombs","womby","womyn","wonga","wongi",
        "wonks","wonky","wonts","woods","wooed","woofs","woofy",
        "woold","wools","woons","woops","woopy","woose","woosh",
        "wootz","words","works","worms","wormy","worts","wowed",
        "wowee","woxen","wrang","wraps","wrapt","wrast","wrate",
        "wrawl","wrens","wrick","wried","wrier","wries","writs",
        "wroke","wroot","wroth","wryer","wuddy","wudus","wulls",
        "wurst","wuses","wushu","wussy","wuxia","wyled","wyles",
        "wynds","wynns","wyted","wytes","xebec","xenia","xenic",
        "xenon","xeric","xerox","xerus","xoana","xrays","xylan",
        "xylem","xylic","xylol","xylyl","xysti","xysts","yaars",
        "yabas","yabba","yabby","yacca","yacka","yacks","yaffs",
        "yager","yages","yagis","yahoo","yaird","yakka","yakow",
        "yales","yamen","yampy","yamun","yangs","yanks","yapok",
        "yapon","yapps","yappy","yarak","yarco","yards","yarer",
        "yarfa","yarks","yarns","yarrs","yarta","yarto","yates",
        "yauds","yauld","yaups","yawed","yawey","yawls","yawns",
        "yawny","yawps","ybore","yclad","ycled","ycond","ydrad",
        "ydred","yeads","yeahs","yealm","yeans","yeard","years",
        "yecch","yechs","yechy","yedes","yeeds","yeesh","yeggs",
        "yelks","yells","yelms","yelps","yelts","yenta","yente",
        "yerba","yerds","yerks","yeses","yesks","yests","yesty",
        "yetis","yetts","yeuks","yeuky","yeven","yeves","yewen",
        "yexed","yexes","yfere","yiked","yikes","yills","yince",
        "yipes","yippy","yirds","yirks","yirrs","yirth","yites",
        "yitie","ylems","ylike","ylkes","ymolt","ympes","yobbo",
        "yobby","yocks","yodel","yodhs","yodle","yogas","yogee",
        "yoghs","yogic","yogin","yogis","yoick","yojan","yoked",
        "yokel","yoker","yokes","yokul","yolks","yolky","yomim",
        "yomps","yonic","yonis","yonks","yoofs","yoops","yores",
        "yorks","yorps","youks","yourn","yours","yourt","youse",
        "yowed","yowes","yowie","yowls","yowza","yrapt","yrent",
        "yrivd","yrneh","ysame","ytost","yuans","yucas","yucca",
        "yucch","yucko","yucks","yucky","yufts","yugas","yuked",
        "yukes","yukky","yukos","yulan","yules","yummo","yummy",
        "yumps","yupon","yuppy","yurta","yurts","yuzus","zabra",
        "zacks","zaida","zaidy","zaire","zakat","zaman","zambo",
        "zamia","zanja","zante","zanza","zanze","zappy","zarfs",
        "zaris","zatis","zaxes","zayin","zazen","zeals","zebec",
        "zebub","zebus","zedas","zeins","zendo","zerda","zerks",
        "zeros","zests","zetas","zexes","zezes","zhomo","zibet",
        "ziffs","zigan","zilas","zilch","zilla","zills","zimbi",
        "zimbs","zinco","zincs","zincy","zineb","zines","zings",
        "zingy","zinke","zinky","zippo","zippy","ziram","zitis",
        "zizel","zizit","zlote","zloty","zoaea","zobos","zobus",
        "zocco","zoeae","zoeal","zoeas","zoism","zoist","zombi",
        "zonae","zonda","zoned","zoner","zones","zonks","zooea",
        "zooey","zooid","zooks","zooms","zoons","zooty","zoppa",
        "zoppo","zoril","zoris","zorro","zouks","zowee","zowie",
        "zulus","zupan","zupas","zuppa","zurfs","zuzim","zygal",
        "zygon","zymes","zymic")
